tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mladen Turk <mt...@apache.org>
Subject Re: mod_jk trunk: wrong version in configure.in?
Date Tue, 04 Apr 2006 16:22:50 GMT
Rainer Jung wrote:
> While playing around with svn checkout of mod_jk trunk (1.2.16-dev) I 
> saw, that in jk/native/configure.in there is still a line
> 
>    VERSION=1.2.14
> 

Right, but it's irrelevant.
We have jk_version.h. I think this was
meant to be used for packaging tasks
that BTW doesn't exist.

Regards,
Mladen.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message